questions:
- variable: "$postgresql.auth.password"
  label: db password
  type: hidden
  required: true
  default: ""
- variable: "$extraEnvVars.s3endpoint"
  label: S3 Endpoint
  type: string
  required: true
  default: "http://minio.minio.svc.cluster.local:9000"       
- variable: "$artifactRoot.s3.awsAccessKeyId"
  label: S3 AccessKey
  type: string
  required: true
  default: ""
- variable: "$artifactRoot.s3.awsSecretAccessKey"
  label: S3 SecretKey
  type: password
  required: true
  default: "" 